@charset "utf-8";

/*--------------------------*/
/* visual */
/*--------------------------*/

@media screen and (min-width:416px) {

	#ndx_visual {position:relative; float:left; width:100%; height:800px;}
	
	#ndx_visual .bx-wrapper {height:100%;}
	#ndx_visual .bx-viewport {height:100% !important;}
	#ndx_visual .visual {float:left; width:100%; height:100%;}
	#ndx_visual .visual div {height:100%;}
	
	#ndx_visual .bx-pager {position:absolute; left:0; bottom:30px; width:100%; text-align:center;}
	#ndx_visual .bx-pager a {display:block; width:10px; height:10px; font-size:0; text-indent:-99999px; background:white; opacity:0.3;
		-webkit-border-radius:50%;/*Safari, Chrome*/
		-moz-border-radius:50%;/*Firefox*/
		border-radius:50%;
	}
	#ndx_visual .bx-pager-item {display:inline-block; margin:0 5px;}
	#ndx_visual .bx-pager a.active {opacity:1;}
	
	#ndx_visual .copy01 {position:absolute; top:260px; width:100%; font-weight:900; font-size:120px; line-height:120px; text-align:center; color:white;}
	#ndx_visual .copy02 {position:absolute; top:400px; width:100%; font-weight:350; font-size:20px; text-align:center; color:white;}
	#ndx_visual .copy02::after {position:absolute; left:50%; bottom:-85px; width:1px; height:65px; content:""; background:white;}
	#ndx_visual .link {position:absolute; top:570px; width:100%; text-align:center;}
	#ndx_visual .link a {display:inline-block; width:200px; height:60px; padding-top:15px; box-sizing:border-box; font-size:18px; color:white; border:1px solid white;}
	
}

@media screen and (max-width:415px) {

	#ndx_visual {position:relative; float:left; width:100%; height:450px;}
	
	#ndx_visual .bx-wrapper {height:100%;}
	#ndx_visual .bx-viewport {height:100% !important;}
	#ndx_visual .visual {float:left; width:100%; height:100%;}
	#ndx_visual .visual div {height:100%;}
	
	#ndx_visual .bx-pager {position:absolute; left:0; bottom:15px; width:100%; text-align:center;}
	#ndx_visual .bx-pager a {display:block; width:10px; height:10px; font-size:0; text-indent:-99999px; background:white; opacity:0.3;
		-webkit-border-radius:50%;/*Safari, Chrome*/
		-moz-border-radius:50%;/*Firefox*/
		border-radius:50%;
	}
	#ndx_visual .bx-pager-item {display:inline-block; margin:0 5px;}
	#ndx_visual .bx-pager a.active {opacity:1;}
	
	#ndx_visual .copy01 {position:absolute; top:130px; width:100%; font-weight:900; font-size:55px; line-height:55px; text-align:center; color:white;}
	#ndx_visual .copy02 {position:absolute; top:200px; width:100%; font-weight:350; font-size:18px; text-align:center; color:white;}
	#ndx_visual .copy02::after {position:absolute; left:50%; bottom:-55px; width:1px; height:45px; content:""; background:white;}
	#ndx_visual .link {position:absolute; top:330px; width:100%; text-align:center;}
	#ndx_visual .link a {display:inline-block; width:180px; height:45px; padding-top:10px; box-sizing:border-box; color:white; border:1px solid white;}
	
}

/*--------------------------*/
/* 큐브스테이 */
/*--------------------------*/

@media screen and (min-width:416px) {
	
	#ndx_container01 {width:1200px; margin:0 auto;}
	#ndx_container01 > div {float:left; width:100%; height:500px; margin:105px 0 100px;}
	
	#ndx_container01 .boxL {position:relative; float:left; width:500px;}
	#ndx_container01 .bx-wrapper {position:relative; width:100%;}
	#ndx_container01 .bx-controls {position:absolute; left:20px; bottom:20px;}
	#ndx_container01 .bx-controls a {display:block; width:10px; height:10px; margin-top:10px; font-size:0; text-indent:-99999px; background:white; opacity:0.3;
		-webkit-border-radius:50%;/*Safari, Chrome*/
		-moz-border-radius:50%;/*Firefox*/
		border-radius:50%;
	}
	#ndx_container01 .bx-controls a.active {opacity:1;}
	#ndx_container01 .boxL p {position:absolute; left:530px; top:0;}
	#ndx_container01 .boxL .link {position:absolute; left:400px; bottom:0; width:200px; height:60px; padding-top:20px; box-sizing:border-box; text-align:center; background:white;}
	
	#ndx_container01 .boxR {float:right; width:500px;}
	#ndx_container01 .boxR p {margin-top:50px; font-weight:300; line-height:30px; color:black;}
	#ndx_container01 .boxR p span {display:block;}
	
}

@media screen and (max-width:415px) {
	
	#ndx_container01 {float:left; width:100%; padding:20px 20px 40px; box-sizing:border-box;}
	
	#ndx_container01 .boxL {position:relative; float:left; width:100%; height:auto; margin-bottom:50px; padding-right:80px; box-sizing:border-box;}
	#ndx_container01 .bx-wrapper {position:relative; width:100%;}
	#ndx_container01 .bx-controls {position:absolute; left:10px; bottom:10px;}
	#ndx_container01 .bx-controls a {display:block; width:6px; height:6px; margin-top:5px; font-size:0; text-indent:-99999px; background:white; opacity:0.3;
		-webkit-border-radius:50%;/*Safari, Chrome*/
		-moz-border-radius:50%;/*Firefox*/
		border-radius:50%;
	}
	#ndx_container01 .bx-controls a.active {opacity:1;}
	#ndx_container01 .boxL p {position:absolute; right:0; top:0; width:80px; text-align:center;}
	#ndx_container01 .boxL p img {width:50px;}
	#ndx_container01 .boxL .link {position:absolute; left:50%; bottom:0; padding:8px 15px 5px; font-size:14px; line-height:16px; text-align:center; background:white;}
	
	#ndx_container01 .boxR {float:left; width:100%;}
	#ndx_container01 .boxR h2 img {width:150px;}
	#ndx_container01 .boxR p {margin-top:20px; font-weight:300; line-height:26px; color:black;}
	
}

/*--------------------------*/
/* 객실 */
/*--------------------------*/

@media screen and (min-width:416px) {
	
	#ndx_container02 {position:relative; float:left; width:100%; height:805px; margin-bottom:295px; background:url("../img/index/roomBg.jpg") 50% 50% / cover no-repeat;}
	#ndx_container02::before {position:absolute; left:0; top:0; display:block; width:65%; height:154px; content:""; background:url("../img/index/marskLeft.png") 0 0 / 100% 100% no-repeat;}
	#ndx_container02::after {position:absolute; right:0; top:0; display:block; width:35%; height:154px; content:""; background:url("../img/index/marskRight.png") 0 0 / 100% 100% no-repeat;}
	#ndx_container02 > div {position:relative; width:1200px; margin:0 auto;}
	
	#ndx_container02 h2 {width:100%; margin:150px 0 5px; font-size:48px; text-align:center; color:white;}
	#ndx_container02 .copy {width:100%; font-weight:350; font-size:18px; text-align:center; color:white;}

	#ndx_container02 .box {position:absolute; width:500px; height:600px; padding-top:50px; box-sizing:border-box; text-align:center; background:white;}
	#ndx_container02 .box.left {left:0; top:160px;}
	#ndx_container02 .box.right {right:0; top:250px;}
	#ndx_container02 .box a {display:block; width:100%; height:100%;}
	
	#ndx_container02 .box p:nth-child(1) {margin-bottom:15px; font-weight:400; font-size:18px;}
	#ndx_container02 .box p:nth-child(2) {margin-bottom:5px;}
	#ndx_container02 .box p:nth-child(2) span {display:inline-block; width:80px; height:30px; padding-top:2px; box-sizing:border-box; color:white; background:#c58b3a;}
	#ndx_container02 .box h3 {margin-bottom:25px; font-weight:700; font-size:34px; color:#c58b3a;}
	#ndx_container02 .box p:nth-child(4) > span {position:relative; z-index:9; display:inline-block; width:80px; height:80px; padding-top:10px; box-sizing:border-box; font-weight:350; line-height:20px; color:#c58b3a; border:1px solid #c58b3a;}
	#ndx_container02 .box p:nth-child(4) > span span {font-weight:100; font-size:36px; line-height:50px;}
	#ndx_container02 .box img {position:absolute; left:0; bottom:0;}
	
}

@media screen and (max-width:415px) {
	
	#ndx_container02 {position:relative; float:left; width:100%; height:750px; margin-bottom:180px; background:url("../img/index/roomBg.jpg") 50% 50% / cover no-repeat;}
	#ndx_container02::before {position:absolute; left:0; top:0; display:block; width:65%; height:40px; content:""; background:url("../img/index/marskLeft.png") 0 0 / 100% 100% no-repeat;}
	#ndx_container02::after {position:absolute; right:0; top:0; display:block; width:35%; height:40px; content:""; background:url("../img/index/marskRight.png") 0 0 / 100% 100% no-repeat;}
	
	#ndx_container02 h2 {width:100%; margin-top:50px; font-size:32px; text-align:center; color:white;}
	#ndx_container02 .copy {width:100%; font-weight:350; text-align:center; color:white;}
	
	#ndx_container02 .box {position:absolute; width:260px; height:350px; text-align:center; background:white;}
	#ndx_container02 .box.left {left:20px; top:150px;}
	#ndx_container02 .box.right {right:20px; top:520px;}
	#ndx_container02 .box a {display:block; width:100%; height:100%; padding:25px 20px 0; box-sizing:border-box;}
	
	#ndx_container02 .box p:nth-child(1) {margin-bottom:8px; font-weight:400; font-size:14px; line-height:18px;}
	#ndx_container02 .box p:nth-child(2) {margin-bottom:7px;}
	#ndx_container02 .box p:nth-child(2) span {display:inline-block; width:65px; height:24px; padding-top:2px; box-sizing:border-box; font-size:14px; color:white; background:#c58b3a;}
	#ndx_container02 .box h3 {margin-bottom:8px; font-weight:700; font-size:26px; color:#c58b3a;}
	#ndx_container02 .box p:nth-child(4) > span {position:relative; z-index:9; display:inline-block; width:60px; height:60px; padding-top:6px; box-sizing:border-box; font-weight:350; font-size:14px; line-height:20px; color:#c58b3a; border:1px solid #c58b3a;}
	#ndx_container02 .box p:nth-child(4) > span span {font-weight:100; font-size:24px; line-height:36px;}
	#ndx_container02 .box img {position:absolute; left:0; bottom:0; width:100%;}
	
}

/*--------------------------*/
/* 스페셜 */
/*--------------------------*/

@media screen and (min-width:416px) {
	
	#ndx_container03 {width:1200px; margin:0 auto;}
	#ndx_container03 > div {float:left; width:100%; margin-bottom:100px; padding:100px 0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
	
	#ndx_container03 h2 {float:left; width:100%; font-size:48px; text-align:center;}
	#ndx_container03 .copy {float:left; width:100%; margin-bottom:45px; font-weight:350; font-size:18px; text-align:center;}
	#ndx_container03 .copy span {display:block;}
	
	#ndx_container03 ul {float:left; width:100%; margin-bottom:50px;}
	#ndx_container03 li {float:left; margin-right:12px;}
	#ndx_container03 li:last-child {float:right; margin-right:0;}
	#ndx_container03 li a {position:relative; display:block; width:230px; height:520px; padding-top:180px; box-sizing:border-box; font-weight:350; font-size:18px; text-align:center; color:white;}
	#ndx_container03 li:nth-child(1) a {background:url("../img/index/special01.jpg") no-repeat;}
	#ndx_container03 li:nth-child(2) a {background:url("../img/index/special02.jpg") no-repeat;}
	#ndx_container03 li:nth-child(3) a {background:url("../img/index/special03.jpg") no-repeat;}
	#ndx_container03 li:nth-child(4) a {background:url("../img/index/special04.jpg") no-repeat;}
	#ndx_container03 li:nth-child(5) a {background:url("../img/index/special05.jpg") no-repeat;}
	#ndx_container03 li span {font-size:30px;}
	#ndx_container03 li a::after {position:absolute; left:50%; top:280px; display:block; width:80px; height:80px; margin-left:-40px; padding-top:12px; box-sizing:border-box; font-weight:100; font-size:36px; content:"+"; text-align:center; color:#c58b3a; border:1px solid #c58b3a;}
	
	#ndx_container03 .text {float:left; width:100%; text-align:center;}
	#ndx_container03 .text p {margin-bottom:15px; font-weight:350; font-size:18px;}
	#ndx_container03 .text a {display:inline-block; width:280px; height:60px; padding-top:17px; box-sizing:border-box; font-size:18px; color:white; background:black;}
	
}

@media screen and (max-width:415px) {
	
	#ndx_container03 {float:left; width:100%; margin-bottom:50px; padding:0 0 50px 20px; box-sizing:border-box; border-bottom:1px solid #e5e5e5;}
	
	#ndx_container03 h2 {float:left; width:100%; padding-right:20px; box-sizing:border-box; font-size:32px; text-align:center;}
	#ndx_container03 .copy {float:left; width:100%; margin-bottom:25px; padding-right:20px; box-sizing:border-box; font-weight:350; font-size:14px; text-align:center;}
	
	#ndx_container03 .list {position:relative; overflow-x:auto; float:left; width:100%; height:300px; margin-bottom:30px;}
	#ndx_container03 .list ul {position:absolute; left:0; top:0; float:left; width:628px; height:300px;}
	#ndx_container03 .list li {float:left; margin-right:2px;}
	#ndx_container03 .list li:last-child {margin-right:20px;}
	#ndx_container03 .list li a {position:relative; display:block; width:120px; height:300px; padding-top:100px; box-sizing:border-box; font-weight:350; font-size:14px; text-align:center; color:white;}
	#ndx_container03 .list li:nth-child(1) a {background:url("../img/index/special01.jpg") 50% 50% / cover no-repeat;}
	#ndx_container03 .list li:nth-child(2) a {background:url("../img/index/special02.jpg") 50% 50% / cover no-repeat;}
	#ndx_container03 .list li:nth-child(3) a {background:url("../img/index/special03.jpg") 50% 50% / cover no-repeat;}
	#ndx_container03 .list li:nth-child(4) a {background:url("../img/index/special04.jpg") 50% 50% / cover no-repeat;}
	#ndx_container03 .list li:nth-child(5) a {background:url("../img/index/special05.jpg") 50% 50% / cover no-repeat;}
	#ndx_container03 .list li span {font-size:24px; line-height:26px;}
	#ndx_container03 .list li a::after {position:absolute; left:50%; top:180px; display:block; width:50px; height:50px; margin-left:-25px; padding-top:5px; box-sizing:border-box; font-weight:100; font-size:24px; content:"+"; text-align:center; color:#c58b3a; border:1px solid #c58b3a;}
	
	#ndx_container03 .text {float:left; width:100%; padding-right:20px; box-sizing:border-box; text-align:center;}
	#ndx_container03 .text p {margin-bottom:10px; font-weight:350;}
	#ndx_container03 .text a {display:inline-block; width:150px; height:45px; padding-top:10px; box-sizing:border-box; color:white; background:black;}
	
}

/*--------------------------*/
/* 위치 */
/*--------------------------*/

@media screen and (min-width:416px) {
	
	#ndx_container04 {width:1200px; margin:0 auto;}
	#ndx_container04 > div {float:left; width:100%; margin-bottom:100px;}
	
	#ndx_container04 h2 {float:left; width:100%; margin-bottom:40px; font-size:48px; text-align:center;}

	#ndx_container04 .map {float:left; width:100%; height:260px; margin-bottom:30px; background:gray;}
	
	#ndx_container04 .info {float:left; width:100%; text-align:center;}
	#ndx_container04 .info p {margin-bottom:15px; font-weight:350; font-size:18px;}
	#ndx_container04 .info a {display:inline-block; width:280px; height:60px; padding-top:17px; box-sizing:border-box; font-size:18px; border:1px solid black;}
	
}

@media screen and (max-width:415px) {
	
	#ndx_container04 {float:left; width:100%; margin-bottom:50px;}
	
	#ndx_container04 h2 {float:left; width:100%; margin-bottom:15px; box-sizing:border-box; font-size:32px; text-align:center;}
	
	#ndx_container04 .map {float:left; width:100%; height:200px; margin-bottom:30px; background:gray;}
	
	#ndx_container04 .info {float:left; width:100%; padding:0 20px; box-sizing:border-box; text-align:center;}
	#ndx_container04 .info p {margin-bottom:10px; font-weight:350;}
	#ndx_container04 .info a {display:inline-block; width:150px; height:45px; padding-top:10px; box-sizing:border-box; border:1px solid black;}
	
}
